SET APACHE_INSTALL_DIR=C:\glassfish\lb\install
SET APACHE_CONFIG_DIR=%APACHE_INSTALL_DIR%\conf
SET REPO_DIR=C:\glassfish\lb\scripts
SET DEFAULT_HTTP_PORT=50080
SET DEFAULT_HTTPS_PORT=50443
SET APACHECTL=%APACHE_INSTALL_DIR%\bin\apachectl
SET OPENSSL_CONF=%APACHE_CONFIG_DIR%\openssl.cnf
SET HOSTNAME=%computername%
